Subject: Last Call: 'Diffie-Hellman Group Exchange for the SSH Transport Layer Protocol' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 15 Jan 2004 11:55:52 -0500

The IESG has received a request from the Secure Shell WG to consider the 
following document:

- 'Diffie-Hellman Group Exchange for the SSH Transport Layer Protocol '
   <draft-ietf-secsh-dh-group-exchange-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-01-29.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-secsh-dh-group-exchange-04.txt